﻿.grid_8{width:608px;margin:0 16px;overflow:hidden;float:left;display:inline}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{width:300px;margin:10px 0 0;overflow:hidden;float:left;display:inline}
.elementor-posts .elementor-post__read-more{font-size:12px;font-weight:700}
.elementor-posts .elementor-post__card .elementor-post__read-more{margin-bottom:20px;display:inline-block}
.elementor-posts .elementor-post__card .elementor-post__badge,.elementor-posts .elementor-post__card .elementor-post__read-more{text-transform:uppercase}
.elementor-widget-archive-posts .elementor-post__read-more{color:#e8c12f;font-family:"Open Sans", Sans-serif;font-weight:700;}
.elementor-widget-posts .elementor-post__read-more{color:#e8c12f;font-family:"Open Sans", Sans-serif;font-weight:700;}
.elementor-5 .elementor-element.elementor-element-4e60734 .elementor-post__read-more{font-size:16px;font-weight:600;}
.elementor-5 .elementor-element.elementor-element-ec6b267 .elementor-post__read-more{font-size:16px;font-weight:600;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

    .instagram-image.col-md-4, .intagram-placeholder.col-md-4{
      height: 33vw;
      max-height: 350px;
    }

#footer_sub_content .footer-nav {margin-top:15px;}

.footer-nav:after {content:".";display:block;clear:both;height:0;line-height:0;visibility:hidden;}

#footer_sub_content .footer-nav ul {margin: 0;}

#footer_sub_content .footer-nav li {display: inline-block;list-style: none;padding: 0 5px;}

#footer_sub_content .footer-nav li.ubermenu-item-level-0 {margin: 0 10px;}

#footer_sub_content .footer-nav li .ubermenu-item-level-2 {clear:both;}



div#menu-wrapper{ width:100%; position:relative; top:70px; background-color:#FFF; border-bottom:1px solid #ddd; text-align:center;z-index:1; transition:all 0.2s ease-in;}

	div#menu-wrapper.open{left:0;}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#254290!important}


.header-ad-leaderboard,
.header-ad-promo{
	display: inline-block;
	vertical-align: top;
}


.header-ad-promo{
	margin-left: 15px;
	width: 452px;
	float: right;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.etabs { 	
	height: 100px;	 
	text-align:center;  
	font-size:12px; 
	padding:2px;
}


.etabs li{
	background-repeat:no-repeat;
	background-position:center 4px;
	width: 19%;
	height:90px;
	margin: 5px 2px 10px 2px;
	display: inline-block;
	*display:inline;
	vertical-align: top;
	font-family:roboto;
}


.etabs li .featuretext {
	height:90px;
	line-height: 6px;
	display: block;
	padding: 63px 10px 0px 10px;
	outline: none;
	color: #f2f0e9;
	font-family: 'Roboto', sans-serif; 
}


#tohomepage {
    background-color: transparent !important;
}


.no-justify {
  text-align: left;
}





.primary-navigation-wrap {
	position: relative;
	background: #303030;
}

.td-border-grey{
	border:5px solid #d9d9d9;
}
.dropdown-bookmarks .bookmarks-li{line-height:22px;color:#555;margin-bottom:13px}
.dropdown-bookmarks .bookmarks-li span{display:inline-block;border-radius:3px;background-color:#EDEDED;border:1px solid #D1D1D1;padding:0 5px;line-height:20px}
.add-btn.none,.dropdown-bookmarks .bookmarks-icon,.dropdown-bookmarks .bookmarks-li,.dropdown-bookmarks .bookmarks-tip,.dropdown-bookmarks-rught.none{display:none}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead{font-size:20px}
.et_pb_fullwidth_header_subhead{display:block}

	
	#content{
		width: auto;
		padding: 0px;
		box-shadow: none;
	}
